html, body{background:#000 url(/assets/img/dark_mosaic.png);font-family:'Open Sans', sans-serif;}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
ul, p{margin:0;padding:0;}
a, .link{text-decoration:none;}
a:hover{text-decoration:none;}
#page a{color:darkred;}
#page a:hover{color:#000;}
.bg-gradient{background-color:#292929;-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 0 0 1px #191919;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 0 0 1px #191919;box-shadow:inset 0 1px 0 rgba(255,255,255,.1), 0 0 0 1px #191919;background-image:-moz-linear-gradient(90deg, #1f1e1e 0%, #2f2f2f 44.6%, #353434 45%, #4d4d4d 100%);background-image:-o-linear-gradient(90deg, #1f1e1e 0%, #2f2f2f 44.6%, #353434 45%, #4d4d4d 100%);background-image:-webkit-linear-gradient(90deg, #1f1e1e 0%, #2f2f2f 44.6%, #353434 45%, #4d4d4d 100%);}
.btn-default{border:1px solid #444;background:#444;padding:5px;color:#000;font-family:'Open Sans Condensed', sans-serif;font-weight:700;text-transform:uppercase;color:#fff !important;margin:0;height:34px;font-size:18px;line-height:22px;}
.btn-default:hover{background:#000;color:#fff !important;}
#top-nav{width:100%;height:40px;font-size:12px;line-height:40px;color:#ccc;position:relative;z-index:555;}
#top-nav a{display:block;height:40px;line-height:40px;font-size:10px;}
#top-nav li{height:40px;overflow:hidden;padding:0 8px;}
#top-nav .sm-icon{width:170px;}
#top-nav .sm-icon a{float:left;font-size:14px;}
#top-nav a{color:#ccc;text-decoration:none;}
#top-nav-page{float:left;}
#top-nav-page li{display:block;float:left;padding:0;}
#top-nav-page li a{display:block;text-transform:uppercase;font-size:12px;padding:0 5px;}
#top-nav-account{float:right;}
#top-nav-account li{display:inline-block;padding:0;}
#top-nav-account a{display:block;background:#111;padding:0 10px;cursor:pointer;font-size:13px;color:#fff;line-height:40px;}
#top-nav-account a:hover,
#top-nav-account a.active{background:#fff;color:#333;}
.btn-group-help .btn{border-radius:0;background:#111;padding:0 10px;font-size:13px;color:#fff;line-height:40px;border:0;margin:0;margin-right:3px;}
.btn-group-help .btn:hover, .btn-group-help .btn:focus{background:#000 !important;color:#fff;box-shadow:none;}
#logo{display:block;width:300px;height:84px;margin-top:20px;margin-bottom:20px;}
#search-container{position:absolute;width:100px;height:30px;bottom:20px;left:330px;overflow:hidden;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#search-container a{margin-right:10px;}
#search-container.open{width:318px;}
#search-icon{font-size:26px;color:#eee;height:50px;width:38px;line-height:50px;background:#222;float:left;cursor:pointer;}
#search{display:block;background:#eee;height:32px;}
#search input[type="search"]{border:none;display:block;height:30px;width:164px;font-size:12px;padding:1px 8px;}
#search input[type="text"]{border:1px solid #bbb;padding:5px;width:200px;font-size:12px;height:28px;display:block;float:left;margin-left:5px;}
#search input[type="submit"]{border:1px solid #888;background:#888;color:#000;font-family:'Open Sans Condensed', sans-serif;font-weight:700;text-transform:uppercase;color:#fff;line-height:36px;}
.navbar-3g{border-radius:0;}
.navbar-3g .navbar-nav>li>a{color:#ccc;text-transform:uppercase;}
.carousel{margin-bottom:30px;}
.cat-header{text-transform:uppercase;color:#fff;font-family:'Open Sans Condensed', sans-serif;font-weight:700;font-size:18px;line-height:34px;padding:5px 10px;margin-bottom:30px;}
.cat-header a{color:#fff;}
.products-container .size,
.products-container .inf,
.products-container .price-sort,
.products-container .id-sort{display:none;opacity:0;}
.products-container .item{background:#fff;box-shadow:0 0 8px #000;position:relative;margin-bottom:30px;width:100%;padding-bottom:145%;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.products-container .item:hover{box-shadow:0 0 8px #000;}
.products-container .item a{position:absolute;top:0;left:0;width:100%;height:100%;display:block;padding:10px;text-align:center;}
.products-container .item img{margin-bottom:10px;}
.products-container .item h2{margin:0;color:#444;font-family:'Open Sans Condensed', sans-serif;text-align:left;font-size:20px;line-height:20px;}
.products-container .price{position:absolute;left:10px;bottom:10px;color:#666;text-align:left;font-size:16px;}
.strike{font-size:12px;text-decoration:line-through;}
.products-container .price .red{color:red;font-size:14px;display:block;}
.products-container .show-size{position:absolute;right:5px;bottom:10px;color:#666;display:block;width:22px;height:22px;z-index:555;}
.products-container .inf{position:absolute;top:0px;right:0px;padding:40px 10px;text-align:center;width:175px;height:250px;background:rgba(255, 255, 255, 0.9);font-weight:bold;overflow:hidden;font-size:12px;opacity:1;z-index:443;color:#444;}
.products-container .inf span{display:none;font-weight:normal;}
.icon-c{position:absolute;top:5px;left:-6px;z-index:444;}
.icon-c .icon{display:block;width:70px;height:14px;line-height:14px;background:#a60071;position:relative;color:#fff;text-transform:uppercase;font-size:9px;margin-bottom:2px;border:1px solid rgba(0,0,0,.3);box-shadow:0px 1px 3px rgba(0,0,0,.2);}
.icon-c .icon:before{display:block;width:10px;height:0px;position:absolute;bottom:-10px;left:-6px;content:"";border-bottom:10px solid transparent;border-right:5px solid #fff;}
.icon-c .icon.nw{background:green;}
.icon-c .icon.nw:before{border-right:5px solid darkgreen;}
.icon-c .icon.se{background:#B2170E;}
.icon-c .icon.se:before{border-right:4px solid #B2170E;}
.icon-c .icon.rd{background:#6090ff;}
.icon-c .icon.rd:before{border-right:4px solid #6090ff;}
.icon-c .icon.pn{background:#a60071;}
.icon-c .icon.pn:before{border-right:4px solid #a60071;}
.col-man div{position:relative;width:100%;padding-bottom:100%;margin-bottom:30px;background:#fff;}
.col-man a{color:#444;font-family:'Open Sans Condensed', sans-serif;font-size:18px;font-weight:bold;display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#fff;text-align:center;}
.col-man a span{display:block;}
.col-man a img{margin:0 auto;}
#product-image,
#product-buy{box-shadow:0 0 8px #000;background:#fff;}
#product-image-slider{width:100%;min-height:50px;padding:5px;margin-right:10px;margin-left:10px;overflow:hidden;}
#product-image-slider .item{margin-bottom:5px;float:left;}
#product-image{position:relative;}
#product-image img{margin:0 auto;}
#product-image .icon-c .icon:before{left:-6px;}
#product-buy{width:100%;height:100%;background:#f1f1f1;padding:10px;font-size:14px;position:relative;float:right;padding-bottom:200px;}
#product-buy h1{margin:0;font-family:'Open Sans Condensed', sans-serif;text-transform:uppercase;margin-right:5px;font-size:26px;}
#product-price{padding:20px 0px;position:relative;}
#product-logo{position:absolute;top:0px;right:0px;}
.price-tag{background:#6090ff;color:#fff;font-size:18px;text-decoration:none;-webkit-border-top-left-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-bottomleft:6px;border-top-left-radius:6px;border-bottom-left-radius:6px;padding:4px 8px;width:auto;position:relative;height:36px;line-height:36px;min-width:100px;max-width:100px;float:right;}
.price-tag:after{content:"";float:right;width:0;height:0;border-top:22px solid transparent;border-left:22px solid #6090ff;border-bottom:22px solid transparent;position:absolute;right:-22px;top:0;}
.price-tag:before{content:"";position:absolute;top:50%;margin-top:-4px;right:-8px;width:8px;height:8px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#f1f1f1;-moz-box-shadow:-1px -1px 1px #424444;-webkit-box-shadow:-1px -1px 1px #424444;box-shadow:-1px -1px 1px #424444;z-index:555;}
.price-block{position:absolute;top:0;right:0;line-height:39px;font-size:20px;background:#f52a00;padding:0 10px;height:39px;}
#product-price.product-price-promo .price-tag{line-height:18px;background:#f16529;}
#product-price.product-price-promo .price-tag:after{border-left:22px solid #f16529;}
#product-price.product-price-promo .strike{font-size:14px;text-decoration:line-through;}
#product-description{}
#product-description li{display:block;}
#product-description p{}
#product-description span{color:#6090ff;}
#product-description a{color:#000;text-decoration:underline;}
#product-cart-add{position:absolute;right:10px;bottom:0px;width:90%;}
#product-cart-add fieldset{display:block;border-top:1px solid #ccc;padding:15px 0;}
#product-cart-add label{display:block;font-weight:600;font-size:12px;padding-bottom:4px;}
#product-cart-add select{padding:6px;width:100%;background:#fff;border:1px solid #ccc;font-size:13px;}
#product-qty{float:right;padding-top:2px;padding-right:20px;}
#product-qty span{cursor:pointer;}
#product-cart-add input[type="text"]{padding:6px;width:40px;background:#fff;border:1px solid #ccc;font-size:13px;text-align:center;}
#product-cart-add input[type="submit"]{border:1px solid #444;background:#444;padding:5px;color:#000;font-family:'Open Sans Condensed', sans-serif;font-weight:700;text-transform:uppercase;color:#fff;margin:0;display:block;float:right;height:34px;font-size:18px;line-height:22px;}
#product-details{margin:0 auto;box-shadow:0 0 8px #000;background:#fff;font-size:14px;float:right;}
#product-details .tab{padding:10px;}
#product-tabs{padding:0;height:28px;}
#product-tabs li{display:block;float:left;padding:0;margin-right:2px;}
#product-tabs span{display:block;background:#222;padding:2px 10px;cursor:pointer;font-size:13px;}
#product-tabs span:hover,
#product-tabs span.active{background:#fff;color:#333;}
.nav-tabs{margin-top:35px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{color:#333;}
.nav-tabs>li>a{border-radius:0;color:#fff;background:#222;text-transform:uppercase;font-weight:bold;border:0;}
.nav-tabs>li>a:hover{border-color:#eee #eee #ddd;}
.nav>li>a:focus, .nav>li>a:hover{text-decoration:none;background-color:#fff;color:#222;}
.tab-pane{background:#fff;padding:10px;}
.product-header{margin-left:-10px;margin-top:-10px;margin-right:-10px;margin-bottom:0;}
#images-gallery{display:block;margin:0;padding:0;}
#images-gallery li{display:inline-block;}
#breadcrumb{margin:0 auto;min-height:60px;line-height:60px;}
#breadcrumb ul{float:left;font-size:12px;margin-left:5px;color:#666;}
#breadcrumb li{display:inline-block;}
#breadcrumb .h1{margin:0;float:right;font-family:'Open Sans Condensed', sans-serif;text-transform:uppercase;margin-right:5px;color:#fff;margin-bottom:20px;}
#breadcrumb a{color:#666;}
#breadcrumb .glyphicon{font-size:10px;margin-left:3px;opacity:0.8;}
#category-sort-list{float:left;}
#category-sort-list li{display:block;float:left;height:34px;line-height:34px;background:#222;padding:0 5px;margin-right:5px;cursor:pointer;}
#category-sort-list li:hover{background:#000;}
#category-sort-list li.csl-first{background:none;padding:0 10px;cursor:default;}
#category-sort-list li.csl-first:hover{background:none;}
#category-sort-list li.csl-first a{color:#fff;}
#category-sort-list .glyphicon{font-size:12px;margin-left:5px;}
#backtotop{cursor:pointer;display:none;position:fixed;bottom:10px;right:10px;padding:5px;text-align:center;background-color:#000;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;filter:alpha(opacity=60);-khtml-opacity:0.6;-moz-opacity:0.6;opacity:0.6;color:#FFF;font-size:12px;z-index:1000;text-transform:uppercase;font-weight:bold;padding-right:15px;}
#backtotop:hover{filter:alpha(opacity=90);-khtml-opacity:0.9;-moz-opacity:0.9;opacity:0.9;}
#category-sort-list li.cdis{background:none;color:#666;}
#category-sort-list li.cdis:hover{cursor:default;}
#category-sort-list li.cact{background:none;color:#fff;}
#category-sort-list li.cact:hover{cursor:default;}
#cartForm td{vertical-align:middle;}
.form-control, .btn{border-radius:0;}
#page{background:#fff;box-shadow:0 0 8px #000;padding:10px 10px;}
#footer{margin-top:60px;background:#444 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAADACAYAAAAJODNzAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QYNCg81sFoSwAAAAlxJREFUaN7tWVuOAjEMs9Fchvsf0PvRR9K0HdBqgF0UEK9pa6Vx4qQD7/e7cMHjIHkFDm646FGBmlW0j8FSllcbruPlanneygTVybL1qisIgAKpCkmoTpB7P0hAbrjbVcEloswZ7ZMzWgAOW7h2Ojluvk5G3Pg5axK6Od0MedgnWYvmEEuQDsRmKtvaeTLdhgoH9AuaRTKrG3tgX0AAYt8bJEKU0Uvno8F5dHvxzqV3MoetXhbZD3NNW/cWh/BZi3g6xjX9HBYa9ex5Zd/hPgHiRuc4OR+ysStAEsSaRDVIO5Mq7B3GBBciwOFyTCOfWu9j7f0K2dXOBar5zDEHp4guopuHD5eKQ9RzqQDGRgR7h7P1IK6fdjY/yBpJeNpMoyqbDOpLdiYbM4cjOxTBMV8GsMjylazdJuWM+cmpqM2EMNK/A8NjsKsD0oJPCtkwxKWKjnUNs8EjmkuexSXDuNNsbhQbGEJrmkH3i6PUbpzJueQzxtMLWr8v7mq/c2u/MYgrIJdLc7Nv8tj7xtbfh5QyH3GTa6G2TY1FHc6AfGdkFz2Kdb52+JvC7YTZ9IgnlYEP45GvSFoXcPVoU1rfUD3MSpvVHCCx+GjVye+qhZ9FV1lS2P4lUG8feSalTil9M+Fq+bHtRE6Ucjg88GU9ZMbRfwKiU5hwWOEcj7XSzgegw0rweIeGWNwCI7YHoGQtUyRZS2d/a3tcO0UJy3Bo9/7j97k9jveMNqejkwYhWUugBEqgBEqgBEqgBEqgBEqgBEqgBEqgBEqgBEqgBEqgBEqgBEqgBPoA0N/75/gH1KRZ4IbaRn4AAAAASUVORK5CYII=') top left repeat-x;position:relative;box-shadow:inset 1px 5px 9px -6px #000;padding-bottom:55px;padding-top:20px;}
#footer-copy{width:100%;background:#000 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAADkCAYAAACVBXRTAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRDb21tZW50AENyZWF0ZWQgd2l0aCBHSU1QV4EOFwAAAFlJREFUeNrtzEEBADAIBCBnoeufbpbwJwTgJfm1oGuJSCQSiUQikUgkEolEIpFIJBKJRCKRSCQSiUQikUgkEolEIpFIJBKJRCKRSCQSiUQikUgkEolEoovRAL7wA1T33udGAAAAAElFTkSuQmCC') top left repeat-x;height:40px;font-size:12px;line-height:40px;color:#ccc;position:absolute;left:0;bottom:0;text-align:center;}
#footer strong{display:block;padding-bottom:5px;text-transform:uppercase;color:#111;}
#footer a{display:block;float:left;color:#666;width:100%;}
@media (max-width:992px){.row-eq-height{display:block}
#product-buy{margin-bottom:30px;}
}
@media (max-width:768px){.row-eq-height{display:block}
#product-buy{margin-bottom:30px;}
#search-container{position:static;text-align:center;margin-bottom:20px;}
#logo{margin:20px auto;text-align:center;}
#top-nav-account{width:100%;margin-top:20px;}
#top-nav-account li{display:block;float:left;width:33.33%;margin:0px;border:2px solid transparent;}
#top-nav-account li a{width:100%;text-align:center;}
#resp, #resp thead, #resp tbody, #resp th, #resp td, #resp tr{display:block;}
#resp thead tr{position:absolute;top:-9999px;left:-9999px;}
#resp tr{border:1px solid #ccc;}
#resp td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:35%;text-align:left !important;}
#resp td:before{position:absolute;top:6px;left:6px;width:30%;padding-right:10px;white-space:nowrap;font-weight:bold;text-align:left;}
#resp td:nth-of-type(1):before{content:"";}
#resp td:nth-of-type(2):before{content:"";}
#resp td:nth-of-type(3):before{content:"Nazwa";}
#resp td:nth-of-type(4):before{content:"Cena";}
#resp td:nth-of-type(5):before{content:"Ilość";}
#resp td:nth-of-type(6):before{content:"Suma";}
#resp td:nth-of-type(1){text-align:right !important;}
#resp td:nth-of-type(9):before{content:"Zaznacz do opłacenia";padding-top:5px;}
#resp td:nth-of-type(9){padding-top:10px;padding-bottom:10px;}
.container-account .cat-header{padding:0;}
.container-account #category-sort-list li{float:none;width:100%;}
.container-account #category-sort-list{float:none;}
.product-name-s{display:block;padding-right:85px;}
#respz, #respz thead, #respz tbody, #respz th, #respz td, #respz tr{display:block;}
#respz thead tr{position:absolute;top:-9999px;left:-9999px;}
#respz tr{border:1px solid #ccc;}
#respz td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:35%;text-align:left !important;}
#respz td:before{position:absolute;top:6px;left:6px;width:30%;padding-right:10px;white-space:nowrap;font-weight:bold;text-align:left;}
#respz td:nth-of-type(1):before{content:"Zamówienie";}
#respz td:nth-of-type(2):before{content:"Data";}
#respz td:nth-of-type(3):before{content:"Status";}
#respz td:nth-of-type(4){text-align:right !important;}
#search{left:24px;right:auto;bottom:-41px!important;}
#search input{background:rgba(255,255,255,0.1)!important}
}
@media (max-width:400px){.products-container .item{padding-bottom:170%;}
}